-- Give the owner of the flat today as best known
-- A current/current timeslice table
SELECT customer_number
FROM Prop_Owner
WHERE VT_Begin <= SYSDATE
  AND SYSDATE < VT_End
  AND TT_Stop = TO_DATE( '12/31/9999', 'MM/DD/YYYY' );
